.filter {
  padding: 10px 20px;
  /*margin: -108px 0 18px;*/
  line-height: 56px;
  border-radius: 8px;
  background: white;
  font-size: 14px;
}

.filter ul {
  min-height: 56px;
}

.filter-section {
  position: relative;
  padding-left: 75px;
}

.filter-top {
  @extend .filter-section;
  border-bottom: 1px solid #e8e8e8;
}

.filter-bottom {
  @extend .filter-section;
  padding-right: 250px;
}

.filter .label {
  margin-right: 20px; 
}

.filter-item {
  display: inline-block;
  vertical-align: middle;
  padding: 0 8px;
  line-height: 20px;
  border-radius: 4px;
  user-select: none;
  cursor: pointer;
}

.filter-item.active {
  color: white;
  background: #009eff;
}
.filter-item + .filter-item {
  margin-left: 34px;
}


.student {
  text-align: center;
}

.student-info {
  padding: 0 14px;
}
.student-info .photo-path{
  width: 106px;
  height: 106px;
  margin: auto;
}

.photo-path {
  width: $avatar-size;
  height: $avatar-size;
  border-radius: 50%;
  outline-color: #fff;
}

.item-name {
  @extend .font-overflow;
  line-height: 22px;
  height: 22px;
  font-size: 16px;
  color: #333333;
  margin-top: 5px;
}

.item-info {
  padding: 8px 0;
  line-height: 18px;
  color: #666666;
  border-bottom: 1px solid #e8e8e8;
}

.wrapper {
  width: 50%;
  font-size: 14px;
}

.item-tags {
  margin-top: 10px;
  text-align: left;
  font-size: 12px;
  color: #666666;
  height: 50px;
  overflow: hidden;
}

.el-tag {
  margin: 3px 6px 3px 0;
}

.el-input {
  position: absolute;
  top: 0;
  right: 0;
  width: 230px;
}

.list {
  padding: 20px 0;
}

.studentitem {
  display: inline-block;
  vertical-align: top;
  width: 215px;
  padding: 15px 8px;
  margin: 0 18px 18px 0;
  border-radius: 4px;
  background: white;
  overflow: hidden;
}

/*.studentitem:nth-child(9n) {
  margin-right: 0;
}*/

.projectitem {
  display: inline-block;
  vertical-align: top;
  width: 215px;
  /*padding: 15px 8px;*/
  margin: 0 18px 18px 0;
  border-radius: 4px;
  background: white;
  overflow: hidden;
}

.panel {
 /* height: 186px;
  padding: 30px 0 10px;*/
}

.board {
  height: 156px;
}

.user-float {
  @extend .inline-block-top;
  width: 120px;
  margin: 0 25px;
  text-align: center;
}

/*.phone {
  width: 120px;
  height: 24px;
  margin-top: 15px;
  line-height: 24px;
  border-radius: 15px;
  color: #fff;
  background: #27adff;
}

.phone i {
  vertical-align: middle;
}*/


.course {
  width: 215px;
  padding: 5px;
}

.course-info {
  padding: 0 8px;
}

.course-photo {
}

.course-photo img{
  width: 100%;
}

.course .el-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.course-name {
  @extend .font-overflow;
  margin-top: 10px;
  line-height: 22px;
  height: 22px;
  font-size: 16px;
  color: #666666;
}

.course-chapter {
  @extend .font-overflow;
  margin-top: 10px;
  line-height: 22px;
  height: 22px;
  font-size: 16px;
  color: #9d9d9d;
}

.course-date {
  margin-top: 10px;
  line-height: 22px;
  height: 22px;
  font-size: 12px;
  color: #bababa;
}

.course-date i {
  vertical-align: middle;
}

.course-date span {
  margin-left: 5px;
}

.no-tag{
  width: 100%;
  text-align: center;
  color: #959595;
}

.edit-btn{
  margin-top: 10px; 
}

.edit-btn .untying{
  height: 20px;
  line-height: 20px;
  width: 40%;
  background: #009eff;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  font-size: 12px;
  margin-left: 5%;
}

.edit-btn .wrapper{
  height: 19px;
  line-height: 19px;
  width: 40%;
  background: #fff;
  border:1px solid #009eff;
  border-radius: 5px;
  color: #009eff;
  cursor: pointer;
  font-size: 12px;
}

.dialog-student{
  width: 500px;
}